Home > Content Management, Cross Site Scripting > WordPress WassUp Plugin “User-Agent” HTTP Header Script Insertion

WordPress WassUp Plugin “User-Agent” HTTP Header Script Insertion

May 30th, 2012

Application: WordPress
Affected Version: version 1.8.3 and prior versions.
Vendor’s URL: WassUp Plugin
Bug Type: Cross Site Scripting
Risk Level: Critical

Solution:
Update to version 1.8.3.1.

Content Management, Cross Site Scripting

Comments are closed.